<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	
	<title>Bootstrap Introduction and Simple Styles</title>
	<style>
		.btn-primary{
		background-color: pink;
		}
	</style>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Navbar</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">FAQS</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Contact</a>
        </li>
       </ul>
    </div>
  </div>
</nav>

<table class="table table-dark table-hover">
  <thead>
    <tr>
      <th scope="col">Entity</th>
      <th scope="col">Description</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>&#60;</td>
      <td>less than</td>
    </tr>
    <tr>
	  <td>&#62;</td>
      <td>greater than</td>
    </tr>
    <tr>
	  <td>&#8369;</td>
      <td>Peso Sign</td>
    </tr>
    <tr>
	  <td>&#38;</td>
      <td>ampersand</td>
    </tr>
    <tr>
	  <td>&#34;</td>
      <td>double quotation mark</td>
    </tr>
    <tr>
	  <td>&#39;</td>
      <td>single qoutation mark (apostrophe)</td>
    </tr>
    <tr>
	  <td>&#241;</td>
      <td>lower tilde</td>
    </tr>
    <tr>
	  <td>&#209;</td>
      <td>upper tilde</td>
    </tr>
  </tbody>
</table>

<div id="carouselExampleInterval" class="carousel slide" data-bs-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active" data-bs-interval="10000">
      <img src="images\1st.png" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item" data-bs-interval="2000">
      <img src="images\2nd.png" class="d-block w-100" alt="...">
    </div>
    <div class="carousel-item">
      <img src="images\3rd.png" class="d-block w-100" alt="...">
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>




	<div class="container">
		<h1>Bootstrap Intro</h1>	
		<button class="btn btn-primary">Click Me</button>
		<button class="btn btn-danger">Click Me</button>
		<button class="btn btn-warning">Click Me</button>
		<button class="btn btn-info">Click Me</button>
		<button class="btn btn-success">Click Me</button>
	</div>
	<h1>Text Colors</h1>
	<p class="text-primary">.text-primary</p>
	<p class="text-secondary">.text-secondary</p>
	<p class="text-success">.text-success</p>
	<p class="text-danger">.text-danger</p>
	<p class="text-warning bg-dark">.text-warning</p>
	<p class="text-info bg-dark">.text-info</p>
	<p class="text-light bg-dark">.text-light</p>
	<p class="text-dark">.text-dark</p>
	<p class="text-body">.text-body</p>
	<p class="text-muted">.text-muted</p>
	<p class="text-white bg-dark">.text-white</p>
	<p class="text-black-50">.text-black-50</p>
	<p class="text-white-50 bg-dark">.text-white-50</p>
	<br>
	<br>
	<h1>h1. Bootstrap heading</h1>
	<h2>h2. Bootstrap heading</h2>
	<h3>h3. Bootstrap heading</h3>
	<h4>h4. Bootstrap heading</h4>
	<h5>h5. Bootstrap heading</h5>
	<h6>h6. Bootstrap heading</h6>
	<p class="h1">h1. Bootstrap heading</p>
	<p class="h2">h2. Bootstrap heading</p>
	<p class="h3">h3. Bootstrap heading</p>
	<p class="h4">h4. Bootstrap heading</p>
	<p class="h5">h5. Bootstrap heading</p>
	<p class="h6">h6. Bootstrap heading</p>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>